import { PageViewContext } from "./pageViewContext";
import { EditorConfiguration } from "../../config/types";
export declare function DeviceToolbar({ pageViewContext, configuration, }: {
    pageViewContext: PageViewContext;
    configuration: EditorConfiguration;
}): import("react").JSX.Element;
